/* default styling example
----------------------------------------------------------------- */

.listNav { 
	margin:0 0 10px 5px; 
	}

.ln-letters { 
	overflow:hidden; 
	}
	
.ln-letters a { 
	background: #fff;
	font-size:0.9em; 
	display:block; 
	float:left; 
	padding:2px 6px; 
	border:1px solid #ccc; 
	border-right:none; 
	text-decoration:none; 
	}
	
.ln-letters a.ln-last { 
	border-right:1px solid #ccc; 
	}
	
.ln-letters a:hover,
.ln-letters a.ln-selected { 
	background-color:#eaeaea; 
	}
	
.ln-letters a.ln-disabled { 
	color:#ccc; 
	}
	
.ln-letter-count { 
	text-align:center; 
	font-size:0.8em; 
	line-height:1; 
	margin-bottom:3px; 
	color:#336699;
	}


ul[id*='rasseliste-'] #listWrapper { 
	width:650px
	}
	
ul[id*='rasseliste-'] li { 
	float:left;
	list-style: none;	
	}
	
ul[id*='rasseliste-'] a { 
	background: #fff;
	display:block; 
	text-align:center; 
	border:1px solid #ccc; 
	padding:10px; 
	margin:0 5px 10px 5px; 
	text-decoration:none 
	}
	
ul[id*='rasseliste-'] a:hover { 
	background-color:#eee 
	}

div [id*='rasseliste-'] {
	width: 100%;
	float: left;
	}
	
/* TABS  - jQuery Globals */
.ui-tabs { 
	position: relative; 
	padding: .2em; 
	zoom: 1; 
	}

.ui-tabs .ui-tabs-nav {
	 margin: 0; 
	 padding: .2em .2em 0;
	}
 
.ui-tabs .ui-tabs-nav li { 
	list-style: none; 
	float: left; 
	position: relative; 
	top: 1px; 
	margin: 0 .2em 1px 5px; 
	border-bottom: 0 !important; 
	padding: 0; 
	white-space: nowrap; 
	}

.ui-tabs .ui-tabs-nav li a { 
	float: left; 
	padding: .5em 1em; 
	text-decoration: none; 
	}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected { 
	margin-bottom: 0; 
	padding-bottom: 1px; 
	}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
	 cursor: text; 
	 }
 
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { 
	cursor: pointer; 
	}

.ui-tabs .ui-tabs-panel { 
	display: block; 
	border-width: 0; 
	padding: 1em 1.4em; 
	background: none;
	}

.ui-tabs .ui-tabs-hide { 
	display: none !important; 
	}

/* TABS  - TTV Styles Globals */
#rasseliste-1-wrap,
#rasseliste-2-wrap,
#rasseliste-3-wrap {
	border: 1px solid #ccc;
	padding: 5px 8px 5px 5px;
	margin: 0px 0px 10px 5px;
	width:700px
	}
	
a.dogreiter,
a.catreiter,
a.horsereiter {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 0px 5px -1px 5px;
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	-moz-border-radius-topleft: 5px; 
	-moz-border-radius-topright: 5px; 
	}

/*Hund*/	
#rasseliste-1-wrap {
	background: rgba(194,228,249,0.5);
	}

a.dogreiter:hover {
	background: rgba(194,228,249,0.5);
	}
	
/*Katze*/	
#rasseliste-2-wrap {
	background: rgba(95,6,6,0.2);
	/*background: rgba(204,129,167,0.2);*/
	}
	
a.catreiter:hover {
	background: rgba(95,6,6,0.2);
	/*background: rgba(204,129,167,0.2);*/
	}

/*Pferd*/	
#rasseliste-3-wrap {
	background: rgba(195,170,110,0.3);
	/*background: rgba(255,255,204,0.3);*/
	}
	
a.horsereiter:hover ,
#tabreiter .horsereiter .ui-state-active  {
	/*background: rgba(255,255,204,0.3);*/
	background: rgba(195,170,110,0.3);
	}